Subject: [bug#61032] [PATCH] gnu: emacs-next: update to 29a8a1885d9

From: Kenny Ballou <[email-masked]>
Date: Tue, 24 Jan 2023 07:34:10 -0700

On 2023-01-24 13:32 +01, Simon Tournier wrote:
> Hi,
>
> It seems a duplicate with patch#60998 [1].  Closing in favor of the other?
>
> 1: <https://issues.guix.gnu.org/msgid/[email-masked]>

Oops.  Yes, please close in favor of the original (I don't know the
debbugs magic).  Unfortunately, the bug mentioned is still there, just
much harder to trigger than before.  Going to report to the original
bug.

Thanks!
-Kenny